/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
 #categories .title{
    text-align: center;
    padding-top:10px ;
}
#categories .img-fluid{
    border-radius: 50%;
    
}
.product-tabs.tabs .nav-tabs .nav-link.active, .product-tabs.tabs .nav-tabs .nav-link:hover{
    border-top: 2px solid #000;
}
 .contact-options {
    display: flex;
    gap: 20px;
    justify-content: center;
    margin-top: 20px;
    margin-bottom:20px;
  }

  .contact-item {
    border: 1px solid #ddd;
    border-radius: 10px;
    padding: 10px 20px;
    display: flex;
    align-items: center;
    gap: 10px;
    font-family: Arial, sans-serif;
    color: #555;
    cursor: pointer;
    transition: box-shadow 0.3s;
  }

  .contact-item:hover {
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
  }

  .phone-icon {
    color: #000;
  }

  .sms-icon {
    color: #000;
  }

  .whatsapp-icon {
    color: #25D366;
  }

  .contact-item i {
    font-size: 18px;
  }

  .contact-item span {
    font-size: 16px;
  }
  .fa-whatsapp:before{
      padding:10px;
  }
  .wa-btn{
    background-color: #25d366 ;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 17px;
    box-shadow: 2px 2px 3px #999;
    margin: 82px 0px;
    padding: 5px;
}
.wa-wrap{
margin-bottom: 20px;
}
.wa-btn:hover{
    color: #fff;
}
.wa-wrap{
        padding-top:10px;
    }

 /*whatsapp*/
.float-whatsapp{
    position:fixed;
    width:48px;
    height:48px;
    bottom:20px;
    left:26px;
    background-color:#25D366;
    color:#FFF;
    border-radius:50px;
    text-align:center;
    font-size:30px;
    box-shadow: 2px 2px 3px #999;
    z-index:100;
    margin: 82px 0;
}
.my-float-whatsapp{
    margin-top:12px;
    font-size: 25px !important;
    color: #FFF;
}
#whatsupp:hover{
    color:#fff;
}
.ApSlideShow {
    padding-top: 20px;
}

#header,
#header .header-top {
    background: #000 !important;
}

#footer {
    background: #000 !important;
}

.leo-megamenu .navbar-nav>li>a>.menu-title:after {
    background: #E2CFAE !important;
}

#footer {
    color: #E2CFAE !important;
}

#wrapper .breadcrumb:before {
    background: #f7f7f7;
}

.footer-container li a {
    color: #E2CFAE;
}

.leo-megamenu .navbar-nav>li.active>a,
.leo-megamenu .navbar-nav>li>a:hover,
.leo-megamenu .navbar-nav>li>a:focus,
.leo-megamenu .navbar-nav>li>a:active {
    color: #E2CFAE;
}

#leo-paneltool {
    display: none;
}

.leo-megamenu .navbar-nav>li>a {
    color: #E2CFAE;
}

a:hover,
.icon-w .icon i {
    color: #E2CFAE !important;
}

a {
    color: #E2CFAE;
}

.leo-megamenu .navbar-nav>li.active>a,
.leo-megamenu .navbar-nav>li:hover>a,
.leo-megamenu .navbar-nav>li:focus>a {
    color: #E2CFAE;
}

.product-home-tabs .nav-tabs .nav-link.active,
.product-home-tabs .nav-tabs .nav-link.active:focus,
.product-home-tabs .nav-tabs .nav-link.active:hover,
.product-home-tabs .nav-tabs .nav-item.open .nav-link,
.product-home-tabs .nav-tabs .nav-item.open .nav-link:focus,
.product-home-tabs .nav-tabs .nav-item.open .nav-link:hover {
    color: #774634 !important;
}

.featured-w a {
    background: #fff;
    margin: 10px !important;
}

.product-quantity .add-to-cart {
    background: #E2CFAE;
}

#blockcart-modal .cart-content .cart-content-btn a.btn,
#blockcart-modal .modal-header,
#blockcart-modal .cart-content .cart-content-btn button:hover {
    background: #E2CFAE;

}

.btn {
    background: #E2CFAE;
}

.btn-primary:hover {
    background-color: #E2CFAE;
}

.widget-category_image ul {
    flex: 1;
}

.widget-category_image .block_content {
    display: flex;
    flex-wrap: wrap;
    gap: 50px;
    text-align: center;
}

.widget-category_image img {
    border-radius: 50%;

}
/*.widget-category_image .block_content{
    gap: 37px;
}*/
.product-home-tabs .nav-item .nav-link.active:before {
    content: '';
    background: #FFD8D2;
    height: 10px;
    width: 100%;
    position: absolute;
    bottom: 4px;
    z-index: -1;
}

.product-home-tabs .nav-item .nav-link.active {
    position: relative;
    z-index: 1;
}

.product-home-tabs .nav-item .nav-link {
    font-weight: bold;
    font-size: 25px;
    color: #000;
    padding: 0;
}

.product-home-tabs ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-bottom: 20px;
}

.product-home-tabs .nav-tabs .nav-item+.nav-item {
    margin-left: 30px;
}

.product-quantity .add-to-cart {
    color: #fff;
}

.product-quantity .add-to-cart:hover {
    background: #774634;
    color: #fff !important;
}

.btn-primary {
    color: #000 !important;
}

.product-cover .layer:hover {
    background: #E2CFAE;
}

.bannercontainer .tp-caption.btn .caption-layer a,
.bannercontainer .tp-caption.btn .caption-contain a {
    background: #774634;
}

.bannercontainer .tp-caption.btn .caption-layer a:hover,
.bannercontainer .tp-caption.btn .caption-contain a:hover {
    background: #E2CFAE;
}

.leo-cart-dropdown-action .btn.cart-dropdow-viewcart:active,
.leo-cart-dropdown-action .btn.cart-dropdow-viewcart:hover {
    background: #774634;
    color: #fff !important;
}


.leo-cart-dropdown-action .btn.cart-dropdow-checkout:active,
.leo-cart-dropdown-action .btn.cart-dropdow-checkout:hover {
    color: #fff !important;
    background: #E2CFAE;
}

.leo-cart-dropdown-action .cart-dropdow-checkout {
    color: #fff !important;
    background: #774634;
    border: 1px solid #774634;
}

.popup-over .popup-content a:hover {
    color: #774634;
}

.cate-name {
    font-size: 18px;
    font-weight: 500;
    padding: 20px;
    color: #000;
}
.cate-name:hover{
    color: #E2CFAE;
}
.widget-category_image .link {
    font-size: 15px !important;
}

.product-list-default .functional-buttons .quick-view:hover,
.product-list-default .functional-buttons .btn-product:hover,
.product-list-meta .functional-buttons .quick-view:hover,
.product-list-meta .functional-buttons .btn-product:hover,
.product-list-variant .functional-buttons .quick-view:hover,
.product-list-variant .functional-buttons .btn-product:hover {
    background: #774634;
}

.block_newsletter .input-box .btn {
    background: #774634;
}

.block_newsletter .input-box .btn:hover,
.product-flags li.new {
    background: #E2CFAE;
}

.title_block,
.contact-footer li:first-child a,
.design span,
.copyright span,
.contact-footer a,
#footer li a:hover {
    color: #E2CFAE !important;
}

.contact-footer li:nth-child(2) a {
    font-size: 24px !important;
}

.contact-footer ul {
    text-align: center;
}

.product-list-variant .add-to-cart:hover,
.product-list-meta .add-to-cart:hover {
    background: #774634;
}

.pt-70 {
    padding-top: 30px !important;
}

.liquid_box.detail-banner p.tiny,
#blockcart-modal .product-name {
    color: #774634 !important;
}

.product-list-default .functional-buttons>div .btn-product:hover,
.product-list-default .functional-buttons>div .quick-view:hover {
    background: #774634;
}

.product-list-default .add-to-cart:hover,
.product-list-meta .add-to-cart:hover,
.product-list-variant .add-to-cart:hover {
    color: #fff;
}

.products-sort-order .select-list:hover,
#blockcart-modal .cart-content .cart-content-btn button,
#blockcart-modal .cart-content .cart-content-btn a.btn:hover {
    background: #774634 !important;
}

.thumbnail-container .product-title a:hover,
.product-list-default .category-default a,
.product-list-meta .category-default a {
    color: #774634;
}

.sidebar .block .title_block a:hover,
.block-categories .category-sub-menu li>a:hover {
    color: #774634;
}

#search_filters .facet .facet-label a:hover,
#search_filters .facet .custom-checkbox a:hover,
#search_filters_brands .facet .facet-label a:hover,
#search_filters_brands .facet .custom-checkbox a:hover,
#search_filters_suppliers .facet .facet-label a:hover,
#search_filters_suppliers .facet .custom-checkbox a:hover {
    color: #774634;
}

#search_filters_wrapper #search_filters .ui-widget-header,
#search_filters_wrapper #search_filters .ui-slider .ui-slider-handle {
    background: #774634;
}

#contact iframe {
    width: 100%;
    padding: 20px;
}

.btn-outline:hover,
.btn-outline:focus,
.btn-outline:active,
.btn-outline.active {
    background-color: #774634;
    border-color: #774634;
}

.group-span-filestyle .btn-default,
.group-span-filestyle .bootstrap-touchspin .btn-touchspin,
.bootstrap-touchspin .group-span-filestyle .btn-touchspin {
    background: #774634;
}

.blog-item .link-primary {
    background: #774634
}

.blog-item .link-primary:hover,
.blog-item .title a:hover,
.blog-item .blog-meta a {
    color: #774634
}

#cart .product-line-info a:hover,
.product-price {
    color: #774634;
}

.or_one_click span {
    display: none;
}

.nav-item .nav-link.active,
.nav-item .nav-separtor.active,
div#onepagecheckoutps #panel_addresses_customer .card .card-header a {
    color: #774634 !important;
}

div#onepagecheckoutps div#onepagecheckoutps_step_one #opc_show_login {
    background: #E2CFAE;
}

div#onepagecheckoutps div#onepagecheckoutps_step_review .bootstrap-touchspin .input-group-btn-vertical .btn-touchspin i {
    top: 0 !important;
}
.checkout .btn{
    color: #000 !important;
}
.checkout .btn:hover{
    color: #fff !important;
}
div#onepagecheckoutps div#onepagecheckoutps_header #div_onepagecheckoutps_login #btn-logout{
    background-color: #000;
    color:#fff !important;
}
div#onepagecheckoutps div#onepagecheckoutps_step_one #btn_save_customer{
    background-color: #000;
    color: #fff !important;
}
div#onepagecheckoutps div#onepagecheckoutps_step_one #btn_save_customer:hover{
    background-color: #E2CFAE;
    color: #000 !important;
}
.page-my-account #content .links a:hover i{
    color: #774634 !important;
}
#_desktop_cart .cart-products-count{
    color:#E2CFAE;
}
@media(max-width:767px){
    #product .product-quantity .add-to-cart{
        padding:0 !important;
    }

     /*bouton contact*/
    .contact-item{
        margin-top: 20px;
    }
    .contact-options{
        display:block !important;
    }
    /*bouton contact*/
    .logo.img-fluid{
    max-width: 100%;
 .block_content > ul {
    width: 30%;
    box-sizing: border-box;
    padding: 5px;
  }
  #wrapper .breadcrumb{
    padding: 0 !important;
  }
.contact-footer li:first-child a,.contact-footer li:nth-child(2) a{
    font-size: 15px !important;
}
}

/* whatsapp mobile */
@media(max-width:767px){
    .float-whatsapp{
        width: 48px;
        height: 48px;
        margin: 71px 1px;
        left: 21px;
    }
    .my-float-whatsapp{
        margin-top:12px;
    }
}
/*.bannercontainer .tp-caption.btn .caption-contain a:hover{
    color:#000 !important;
}*/
.block-social li a:hover:before{
    color: #FFF;
}



/*.product-actions .product-quantity .add{
    width: 50%;
}*/